<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PocketVideoPoker 0.4 Beta" group="Games" checked="true">
    <Tip></Tip>
    <Guid type="p">52293f36-ca41-4045-be13-c360c8395f1f</Guid>
  </Item>
</Items>
